Subject: Ticket Assigned - complaint delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jul 2022 11:33:11 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  complaint delivery 
hi. I just want to tell u that all your delivery driver doesn't know my address. everyday telling they don't know the address how come? I'm ordering from you several times it's d first time they don't know my place.. 
now I am working here in the hospital security forces hospital near my house.. then they refuse to deliver it here. threatening me they will cancel my ordersand delivery too. how come?it's really the first time it happened to me even if I'm ordering several times with you.. I am so really dissapointed. 
please do something about this. I need the items asap! thank u
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4617180